<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

	<ol>
		<li>Dead Poet's Society</li>
		<li>Good Will Hunting</li>
		<li>Free Solo</li>
		<li>Into the Wild</li>
		<li>The Shawshank Redemption</li>
		<li>Forrest Gump</li>
		<li>Our Times</li>
		<li>Your Name</li>
		<li>The Wind Rises</li>
		<li>Bar Boys</li>
	</ol>
	<hr>
	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="./top10ActorsActress.html">Top 10 Actors/Actress</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Songs</a></li>
	</ul>

</body>
</html>